body{
   text-align: center;
   background-color: #B6BD94;
   background-repeat: repeat-y;
   background-position: center;
   background-image: url(images/beach_back.jpg);
   margin: 0;
   padding: 0;
   border: 0;
}

#corinth {
float:right;
margin-top:-140px;
margin-left:150px;
border:none;}

#right_arab{
float: right;
border:none;
}

#left_arab{
float:left;
border:none;
}

img {
border: 1px #5f6c58 solid; 
}

fieldset{
width: 400px;
padding: 1em;
margin-left: 1.25em;
}

li {
margin-left:0px;
}
#main_wrapper{
   position: relative;
   border: none;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   margin-top: -30px;
   margin-bottom: 0px;
   width:785px;
   padding: 0 0 0 0;
}

#header{
width:785px;
height:150px;
background-color:#8D965B;
padding-top:3em;
text-align:left;
color:white;
}
#header h1{ 
font-family: Georgia, 'Times New Roman', Times, serif ;	
font-size: 30px;
padding: 0 10px 0 ;
font-weight: bold;
}
#header h2 { 
font-family: Georgia, 'Times New Roman', Times, serif ;	
font-size: 18px;
color: #B6BD94;
padding: 0 10px 0 ;
font-weight: bold;
}
#header h3 { 
font-family: Georgia, 'Times New Roman', Times, serif ;	
font-size: 15px;
color: #e1dfa6;
padding: 0 10px 0 ;
font-weight: bold;
}
#in_nav{
background-image: url(images/arab.jpg);
background-repeat: repeat-x;
background-position: center;
height:55px;
}

#top_nav{
background-image: url(images/nav_back.jpg);
background-repeat: repeat-x;
height: 110px;
width:785px;
position: relative;
margin-top:-15px;
margin-bottom:-25px;
}
#top_nav ul{ 
list-style-type: none;
padding-top:1.25em;
}

#top_nav ul li{
list-style-type: none;
display: inline;
}

#top_nav ul li a {
margin-right: .5em;
list-style-type: none;
display: inline;
white-space: nowrap;
color: #b3b676;
font-size: 1.25em;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

#top_nav ul li a:hover {
color: #95ea95;
}

#feature{
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 1em;
font-weight: normal;
font-style: normal;
text-decoration: none;
color: #3a4c18;
width:495px;
float:left;
position: relative;
}

#feature p{
text-align:left;
width: 400px;
margin-left:50px;
margin-right:10px;
}
* html #feature p{
margin-left:25px;
}

photo_wrapper{
width:450px;
float:left;
position: relative;
}

#data_list{ 
width:115px;
float:left;
position: relative;
text-align:left;
}
* html #data_list{
float: right;

margin-right: 5px;
     }
#data_list h1, #data_list h2{
margin-left:-20px;
position: relative;
z-index: 300;
}

*html #data_list h1, #data_list h2{
margin-left:-30px;
}

#data_list h1{
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 1.5em;
font-weight: bold;
color: #676832;
width:145px;
}

#data_list h2{ 
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 1.25em;
font-weight: bold;
color: #6b6a37;
width: 100px;
}

#data_list ul { 
margin-left:-30px;
width:145px;
}

#data_list ul li {
border-bottom: 1px #6e8219 dotted;
padding-left:0px;
margin-left:-30px;
width:165px;
margin-top:1em;
}

.data{
position: relative;
margin-bottom:1em;
}

.fact{
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: .75em;
font-weight: normal;
font-style: normal;
color: #6f7a55;
position: relative;
float:left;
}

.figure{
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: .75em;
font-weight: bold;
font-style: italic;
color: #537440;
position: relative;
float:right;
}

#nav_list{ 
width:138px;
float:left;
position: relative;
}

#nav_list ul li, #data_list ul li{
list-style: none;
}

#nav_list ul {
text-align: center;
margin-left:-20px;
}

#nav_list ul li{
margin-top:1em;
margin-bottom:1em;
}

* html #nav_list ul a {
margin-left:1em;
}

#nav_list ul a:link, #nav_list ul a:visited{
display: block;
width:125px;;
height: 2em;
text-decoration: none;
font-size: .85em;
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: normal;
color: #576d24;
border-left: 2px #7c8d63 solid;
border-right: 1px #7c8d63 solid;
border-bottom: 2px #7c8d63 solid; 
border-top: 1px #7c8d63 solid;
padding-top:.5em;
background-color: #b0b34c;
}

#nav_list ul a:hover{
display: block;
width:125px;
border-left: 1px #7c8d63 solid;
border-right: 2px #7c8d63 solid;
border-bottom: 1px #7c8d63 solid;
border-top: 2px #7c8d63 solid;
color: white;
height: 2em;
padding-top:.5em;
background-color: #b0b34c}

#nav_list img {
border: none;
margin-left:10px;
}

#inner_wrapper{ 
width: 780px;
}
* html #inner_wrapper{
width: 400px;
margin-left:-20px;
float: left;
}

.photo_block{
width:400px;
}
.photo{

}

#pic_row{
position: relative;
width:500px;
margin-left: 40px;
margin-top:1.5em;
margin-bottom:1.5em;
height: 75px;
}

#pic_row img{
float:left;
position: relative;
}

#error{
font-family: Georgia, 'Times New Roman', Times, serif ;	
color: red;
font-style: italic;
text-decoration: none;
font-weight: bold;
font-size: 1em; 
}